.logo {
  height: 82px;
  margin: 23px 0;
}

.header {
  border-bottom: 5px solid #edeeee;
}

.footer {
  border-top: 5px solid #edeeee;
  padding: 5px 0;
  margin-top: 8px;
}

table.columnar td {
  vertical-align: top;
}

table.columnar td.heading {
  font-weight: bold;
  padding-right: 2em;
}

.user-menu {
  margin-top: 23px;
  float: right;
}

table.invoice-lines {
  width: 100%;
  margin: 20px 0;
}

table.invoice-lines td,
table.invoice-lines th {
    border: 1px solid black;
    vertical-align: top;
    padding: 5px;
}

.filter {
  margin: 10px 0;
}

.login-col {
  width: 350px;
}

.login-alt {
  margin-top: 10px;
}

.login-alt button {
  line-height: 20px;
}

.login-alt img {
  width: 20px;
  height: 20px;
}


.breadcrumb {
  background-color: transparent;
  font-size: 0.9rem;
  padding: 0;
  margin-top: -8px;
  margin-bottom: 16px;
}

.medium-form-field {
  width: 400px;
}

.long-form-field {
  width: 600px;
}


.button-bar {
  margin: 16px 0;
}

.btn-group-xs > .btn, .btn-xs {
  padding: .4rem .4rem;
  font-size: .8rem;
  line-height: .5;
  border-radius: .25rem;
}

.jstree {
  margin: 16px 0;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  padding: 8px;
}

.tabs {
  border: 1px solid #ced4da;
  border-top: none;
  border-radius: 0 0 0.25rem .25rem;
  padding: 8px;
  margin-bottom: 16px;
}

#optionAccordion .fa-caret-down.collapsed {
  transform: rotate(-90deg);
}

.drag-option, .collapse-option, .remove-option {
  margin-top: 12px;
}

.files-iframe {
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
}

.files {
  font-size: 10px;
  padding: 5px;
}

.files table {
  width: 100%;
}

.files .btn-xs {
  font-size: 10px;
}

.files h3 {
  font-size: 14px;
  margin-top: 10px;
}

table.orders-table {
  font-size: 0.9rem;
}